<?php
defined('BASEPATH') OR exit('No direct script access allowed');
    class User_Model extends CI_Model{
    	public function login($data){
    	    $qwe=$this->db->where($data)->get('user')->result_array();
    		if(!empty($qwe)){
    		    //$qwe=$this->db->where($data)->get('user')->result_array();
    			return $qwe;
    		}else{
    			return false;
    		}
    	}
    }